### Method

# Foundry DebuggerManager find

since: 1.1

#### Declaration [src]

    FoundryDebuggerProvider*
    foundry_debugger_manager_find (
      FoundryDebuggerManager* self,
      const char* module_name
    )

#### Description

No description available.

Available since: 1.1

#### Parameters

`module_name`

  Type: `const char*`

  Module name of the plugin.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `FoundryDebuggerProvider`

A `FoundryDebuggerProvider`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.